/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Evernote へようこそ";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "すべてを記憶するための Evernote 活用のヒントをご紹介します。";



/* Checklist item "Create notes": name */
"100-name" = "ノートを作成";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "ノートを作成";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "オフライン時も、テキストや画像、チェックボックス、文書、音声などを追加。";



/* Checklist item "Search your notes": name */
"101-name" = "自分のノートを検索";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "ノートを検索";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "内容や場所などのキーワードを入力して、ノートを検索。 Evernote は画像に含まれたテキストや手書き文字も検索できます。";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Evernote アカウントを同期";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "すべてが自動的に同期されます。";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "すべてのモバイル端末上で、いつでもどこでもノートにアクセス。";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "リマインダーを設定";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "リマインダーを設定";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "リマインダーを設定して、一覧の最上部にノートを固定表示。期日を追加して、通知とリマインダーメールを受信。完了したらノートにチェックを入れます。";



/* Checklist item "Share notes": name */
"105-name" = "ノートを共有";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "このノートを共有";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Evernote 内で、友達や同僚とやり取りができます。あるいは、このノートを共有するためのリンクをコピーできます。";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Evernote へようこそ";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "すべてを記憶するための Evernote 活用のヒントをご紹介します。";



/* Checklist item "Create Shortcuts": name */
"200-name" = "ショートカットを作成";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "ショートカットを作成";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "サイドバーにノートやノートブック、タグをドラッグして、簡単にアクセスできるショートカットを作成できます。";



/* Checklist item "View your notes by location": name */
"201-name" = "ノートを場所別に表示";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "ノートを場所別に表示";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "美しい地図ビューで、作成場所ごとにノートを表示できます。";



/* Checklist item "Work together": name */
"202-name" = "共同作業";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "共同作業";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "友達や家族、同僚とノートブックを共有して、共同作業を効率良く進めます。";



/* Checklist item "Search your notes faster": name */
"203-name" = "ノートを素早く検索";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "ノートを素早く検索";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "探している語句の入力が完了する前に、予測候補が表示されます。";
